html {overflow-y: -moz-scrollbars-vertical;overflow-y: scroll;}
a {text-decoration:none;color:#9A4D02;}
em {font-style:italic;}
strong {font-weight:bold;}
body {margin:20px auto;background:#F3F3F3 url('../images/bg.png') repeat-x 0 0;}


/* OVERALL LAYOUT */
#container {width:800px;min-height:580px;position:relative;margin:20px auto;}
.flags {text-align:right;}
.flags img {margin-left:10px;cursor:pointer;}
.logo {padding:20px;background-color:#fff;}
#header {margin:0px 0;text-align:center;}
#header #nav {background:transparent url('../images/nav-bg.png') repeat-x 0 0;padding:10px 20px;}
#header #nav li {display:inline;color:#ccc;font-size:14px;font-style:normal;margin:0 40px 0 0;font-weight:600;font-family:tahoma, arial, helvetica, sans-serif;}
#header #nav li.last {margin-right:0;}
#header #nav li a {color:#ccc;}
#header #nav li a:hover {color:#fff;}
#header #nav li a.active {color:#fff;}
#content {color:#fff;line-height:1.3em;}
#footer {color:#A39A1A;position:absolute;bottom:-60px;left:0;width:800px;text-align:right;}

#footer small {color:#999;font-size:.9em;display:block;margin:100px 0 0 0;position:absolute;bottom:20px;left:0;width:100%;text-align:center;}
#footer label {font-weight:bold;padding:0 5px 0 20px;}
.topheroes {width:100%;margin:10px 0 0 0;}
.tophero {float:left;width:196px;overflow:hidden;margin:0 5px 0 0;background-color:#fff;height:200px;}
body#sub .tophero {height:100px;}
.th4, .b4 {margin-right:0 !important;}
.topheroes-txt {width:100%;margin:0;}
.band {float:left;width:196px;margin:0 5px 0 0;font-size:15px;color:#fff;font-weight:bold;text-align:center;padding:10px 0;
  /*cursor:pointer;*/
}
.band a {color: #fff;}
.b1 {background:transparent url('../images/bg-orange.png') repeat-y 50% 0;}
.b2 {background:transparent url('../images/bg-red.png') repeat-y 50% 0;}
.b3 {background:transparent url('../images/bg-green.png') repeat-y 50% 0;}
.b4 {background:transparent url('../images/bg-blue.png') repeat-y 50% 0;}
/*.band:hover, */
.topheroes-txt .inactive {background-image:none;background-color:#ccc;color:#000;}
.th1 {background:transparent url('../images/hero-1.jpg') no-repeat 0 0;}
.th2 {background:transparent url('../images/hero-2.jpg') no-repeat 0 0;}
.th3 {background:transparent url('../images/hero-3.jpg') no-repeat 0 0;}
.th4 {background:transparent url('../images/hero-4.jpg') no-repeat 0 0;}
#sub .th3 {background-position:50% 50%;}

.main-section {margin:20px 0 0 0;padding:0px;position:relative;color:#666;}
.main-section h1 {text-align:left;color:#333;font-size:13px;padding:0 0 10px 0;font-weight:bold;font-style:italic;margin:0;}
.c {float:left;background-color:#fff;text-align:left;}
.c1 {width:70%;margin:0 5px 0 0;font-size:12px;line-height:1.5em;}
.c3 {width:29%;}
.cc {background-color:#fff;min-height:0px;padding:20px;}
.cc h2 {font-size:20px;margin:0 0 10px 0;}
.cc h3 {font-size:15px;font-weight:bold;}
.cc h4 {font-weight:bold;}
#sub .cc {min-height:none;}
img.left  {float:left;margin:0 15px 15px 0;}
.c p {padding:0 0 10px 0;}
.c3 li {background:transparent url('../images/bullet-gray.gif') no-repeat 0 0.6em;padding:2px 0 2px 15px;}
.c3 li.nobul {background-image:none;padding:10px 0 5px 0;}
.c3 li.bold {font-weight:bold;font-style:italic;}
.b li {background:transparent url('../images/bullet-gray.gif') no-repeat 0 0.6em;padding:2px 0 2px 15px;margin-left:20px;}
.c .contact li {clear:both;height:30px;margin:0 0 10px 0;}
.c .contact label {float:left;width:130px;font-weight:bold;height:30px;text-align:right;padding-right:20px;}
.full {width:100%;}


/*.clear {overflow:hidden;}*/
.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {display:inline-block;}
/* Hides from IE-mac \*/
.clear {display:block;}
/* End hide from IE-mac */


@media screen and (max-width: 768px) {
    #container, #footer {
      width: auto;
    }
    #footer {
      position: relative;
      margin-top: 4em;
      display: block;
      line-height: 2em;
    }
    .tophero {
      display: none;
    }
    .c1, .c3, .main-section h1.t1 {
      width: 100%;
    }
    .c3 {
      margin-top: 1em;
    }
}
